FUSION-ICON(1)

NAME
fusion-icon - tray icon to launch and manage Compiz Fusion

SYNOPSIS
fusion-icon [OPTIONS]

DESCRIPTION

This man page documents briefly the fusion-icon command. fusion-icon is a tray icon for easy window manager and window decorator switching, and it is being developed as part of the Open Compositing project.

OPTIONS

--version
    Show fusion-icon's version number and exit.

-s <seconds>, --sleep=<seconds>
    Sleep for seconds seconds before launching fusion-icon.

-i <interface>, --interface=<interface>
    Try a certain interface first.

-u, --no-interface
    Do not use any interface.

-f, --force-compiz
    Start compiz regardless of environment or configuration.

-n, --no-start
    Run, but do not start a window manager.

SEE ALSO
compiz(1)

COPYRIGHT
This manual page was written by Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>. It is released under the GNU General Public License, version 2 or later.